echo:
  name: echo-server
  image: "mendhak/http-https-echo"
  tag: 31
  ports:
    http: 8888
    https: 9999
  resources:
    requests:
      cpu: 50m
      memory: 120Mi
    limits:
      cpu: 100m
      memory: 260Mi
